<?php

namespace app\shared\controller\platform;
use app\shared\logic\platform\TeaCircleForm;
//茶圈
class TeaCircle{
    //列表
    public function index(){
        $form=new TeaCircleForm();
        return $form->index();
    }
    //编辑
    public function edit(){
        $form=new TeaCircleForm();
        return $form->edit();
    }
    //删除
    public function delete(){
        $form=new TeaCircleForm();
        return $form->delete();
    }
    //类型列表
    public function typeList(){
        $form=new TeaCircleForm();
        return $form->typeList();
    }
    //类型编辑
    public function typeEdit(){
        $form=new TeaCircleForm();
        return $form->typeEdit();
    }
    //类型删除
    public function typeDelete(){
        $form=new TeaCircleForm();
        return $form->typeDelete();
    }
    //评论列表
    public function commentList(){
        $form=new TeaCircleForm();
        return $form->commentList();
    }
    //评论删除
    public function commentDel(){
        $form=new TeaCircleForm();
        return $form->commentDel();
    }
}